Skip to Contents
Schließen

FAQ`s

Finden Sie hilfreiche Informationen zu Ihrem LG Produkt

Erfahren Sie mehr über die Produktinstallation, Wartung und Fehlersuche mit Hilfe unserer Suchoptionen.

Ich kann nicht nach meinem Modell auf Smartphones mit KitKat oder Lollipop für SmartShare Beam suchen.

  • Anwendungen / Apps
  • Heruntergeladene Apps
  • Störungssuche
  • Handys & Smartphones
  • Letztes Update 08/31/2015

Ich kann nicht nach meinem Modell auf Smartphones mit KitKat oder Lollipop
für SmartShare Beam suchen. Warum?

 

icon Symptom

 

Ich kann nicht nach meinem Modell auf Smartphones mit KitKat oder Lollipop für

SmartShare Beam suchen.

Betreffende Modelle: KitKat OS, Smartphones mit KitKat oder Lollipop

 

icon Ursache

 

KitKat und Lollipop benutzen unterschiedliche Lösungen und unterstützen

unterschiedliche Modelle für SmartShare Beam.

Ab Lollipop wird die WFDS-Lösung für SmartShare Beam benutzt. Modelle älter

als das G3 und mit KitKat nutzen die ITEC-Lösung und neuere Modelle mit

KitKat ITEC und WFDS. Im Falle eines G2 mit Kitkat kann das Gerät nur ITEC

nutzen, ein Gerät mit Lollipop nur WFDS. Daher können sich die Modelle nicht

gegenseitig suchen.

Anmerkung: Ein G3 KitKat kann SmartShare Beam mit einem G2 KitKat

benutzen, da es KFDS und ITEC benutzt.

Wenn du das G2 KitKat auf Lollipop aktualisierst, wird es die WFDS-

Lösung benutzen, daher kann SmartShare Beam ausgeführt werden.

Information Kommentieren

Q1. Wie zufrieden sind Sie mit dem Inhalt dieser Information?
Q1-1. Warum sind Sie unzufrieden mit dieser Information ?

Fehlende Zeichen: 500 / 500